Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236744 - Cannnot see all of install screen on Compaq ProLiant 3000 server
Summary: Cannnot see all of install screen on Compaq ProLiant 3000 server
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati
Version: 6
Hardware: x86_64
OS: Linux
medium
high
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-17 14:36 UTC by Matt Morris
Modified: 2018-04-11 19:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-13 15:59:37 UTC


Attachments (Terms of Use)

Description Matt Morris 2007-04-17 14:36:07 UTC
Description of problem:
I have attempted to upgrade Fedora Core 5 to Fedora Core 6. All works ok until
the graphical part of the installer loads. Then I only get the left corner of
the image of the screen. I have tried passing various arguments at the boot
prompt to change the screen resolution, but when anaconda starts, it seems to
not look at those options.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

This is on a Compaq ProLiant 3000 with an ATI 3D RageII integrated video card.

Comment 1 Matěj Cepl 2007-05-22 14:35:54 UTC
Did you manage to go through with text installer? If yes, could you please
attach as uncompressed separate attachment to this bug /var/log/anaconda.xlog?

Also did X work after installation? Could you attach as well (as a separate
file) /var/log/Xorg.*.log?

Thanks a lot.

Comment 2 Matt Morris 2007-05-22 14:55:01 UTC
I didn't go through with the text installer because this is a production
machine. It hosts our web site and I didn't want to totally screw it up to the
point that I couldn't login or work with it.

So unfortunately, I can't answer that question. I may get a picture of the
screen and attach it so you can see exactly what it is doing. 

Comment 3 Matěj Cepl 2007-05-30 22:48:11 UTC
Could we get at least FC5 /var/log/Xorg.*.log, please? Or you can try to get
LiveCD with Fedora (pick one suitable from
http://fedoraproject.org/wiki/DerivedDistributions/LiveCDs?highlight=%28Live%29%7C%28CD%29)
and then get /var/log/Xorg.*.log out of that. However, the FC5 one should be
hopefully sufficient to get detailed information about your hardware.

Comment 4 Matěj Cepl 2007-07-12 20:52:20 UTC
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.


Note You need to log in before you can comment on or make changes to this bug.